Bug 799646 - [abrt] finch-2.10.1-1.fc16: nameNsPop: Process /usr/bin/finch was killed by signal 11 (SIGSEGV)
[abrt] finch-2.10.1-1.fc16: nameNsPop: Process /usr/bin/finch was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:868ea8319863126ed2bd48d72f0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-03 15:19 EST by Arnaud Lacombe
Modified: 2013-02-13 17:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:31:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (43.91 KB, text/plain)
2012-03-03 15:19 EST, Arnaud Lacombe
no flags Details
File: dso_list (9.73 KB, text/plain)
2012-03-03 15:19 EST, Arnaud Lacombe
no flags Details
File: build_ids (4.44 KB, text/plain)
2012-03-03 15:19 EST, Arnaud Lacombe
no flags Details
File: backtrace (96.76 KB, text/plain)
2012-03-03 15:19 EST, Arnaud Lacombe
no flags Details

  None (edit)
Description Arnaud Lacombe 2012-03-03 15:19:07 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        finch
crash_function: nameNsPop
executable:     /usr/bin/finch
kernel:         3.2.6-3.fc16.x86_64
pid:            25865
pwd:            /home/al
reason:         Process /usr/bin/finch was killed by signal 11 (SIGSEGV)
time:           Sat 03 Mar 2012 03:03:33 PM EST
uid:            1000
username:       al

backtrace:      Text file, 99081 bytes
build_ids:      Text file, 4551 bytes
dso_list:       Text file, 9968 bytes
maps:           Text file, 44961 bytes

environ:
:STY=21617.main
:TERM=screen
:WINDOW=3
:SHELL=/bin/zsh
:XDG_VTNR=2
:SCREENRC=./.screenrc
:SSH_AGENT_PID=21356
:XDG_SESSION_ID=6
:HOSTNAME=nybbas
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/al/.gnupg/S.gpg-agent:21333:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:XDG_SESSION_COOKIE=5f5733e13b08092a102342f800000012-1329545323.623099-835117243
:HISTSIZE=10000
:WINDOWID=48234499
:GNOME_KEYRING_CONTROL=/tmp/keyring-so35iK
:IMSETTINGS_MODULE=none
:USER=al
:LS_COLORS=rs=0:di=00;34:ln=00;30:mh=00:pi=40;33:so=00;35:do=00;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=00;32:
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-uMuzKSv21224/agent.21224
:USERNAME=al
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/21382,unix/unix:/tmp/.ICE-unix/21382
:PAGER=less
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/games:/usr/local/bin:/usr/local/sbin
:DESKTOP_SESSION=xfce
:MAIL=/var/spool/mail/al
:QT_IM_MODULE=xim
:PWD=/home/al
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=21219
:LANG=C
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=xfce
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/al
:XDG_SEAT=seat0
:SHLVL=7
:COLORFGBG=0;7
:THEME_STYLE=bright
:LOGNAME=al
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-gPa5osi0Z1,guid=c293fcdbe16adfff0840c74500001a8b
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/al
:DISPLAY=:0.0
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-al-Oz2e1O/database
:COLORTERM=rxvt
:_=/usr/bin/finch
:OLDPWD=/home/al

var_log_messages:
:Mar  3 15:03:33 nybbas kernel: [1266484.466747] finch[25865]: segfault at f0 ip 0000003a8f04a129 sp 00007fff47c00b60 error 4 in libxml2.so.2.7.8[3a8f000000+150000]
:Mar  3 15:03:33 nybbas abrt[25870]: Saved core dump of pid 25865 (/usr/bin/finch) to /var/spool/abrt/ccpp-2012-03-03-15:03:33-25865 (9961472 bytes)
Comment 1 Arnaud Lacombe 2012-03-03 15:19:11 EST
Created attachment 567333 [details]
File: maps
Comment 2 Arnaud Lacombe 2012-03-03 15:19:12 EST
Created attachment 567334 [details]
File: dso_list
Comment 3 Arnaud Lacombe 2012-03-03 15:19:14 EST
Created attachment 567335 [details]
File: build_ids
Comment 4 Arnaud Lacombe 2012-03-03 15:19:16 EST
Created attachment 567336 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 12:39:46 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:31:14 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.